<!doctype html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Test site React js</title>
</head>
<body>
    <div id="app" />
    <script src="public/bundle.js" type="text/javascript"></script>
</body>
</html>
